×

Register to Access Intelligence Summary

First Name
Last Name
Job Title
Company
Country
State
Thank you!
Error - something went wrong!
   

Weekly Intelligence Summary 08 May 2020

May 8, 2020

Researchers have reported on active cyber-threat campaigns exploiting a cross-site scripting (XSS) vulnerability in a WordPress website theme. Successful exploitation allows attackers to abuse administrator-level privileges, which can assist them in gathering credentials and other details of site visitors, and even help them alter the site’s features, such as to hide malware. Similar vulnerabilities in WordPress themes and plug-ins are regularly reported, and should be continuously addressed by security teams, especially those who may be ignoring seemingly benign flaws in their organization’s online assets. 

Previous Report
Weekly Intelligence Summary 15 May 2020
Weekly Intelligence Summary 15 May 2020

The apparent resurgence of advanced persistent threat (APT) group “Naikon” has established that “out of sig...

Next Report
Weekly Intelligence Summary 01 May 2020
Weekly Intelligence Summary 01 May 2020

From January to April 2020 the Vietnamese state-linked cyber-threat group “APT32” conducted intrusion attac...

×

Want these
Threat Intelligence reports sent straight to your inbox?

Subscribe below!

First Name
Last Name
Company
Country
State- optional
Job Title
Thank you!
Error - something went wrong!